Bug 11055 - Silo needs attendence on serial console
Summary: Silo needs attendence on serial console
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: silo   
(Show other bugs)
Version: 6.1
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-26 16:55 UTC by adastra
Modified: 2007-04-18 16:26 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-02 18:40:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description adastra 2000-04-26 16:55:32 UTC
Timeout doesn't timeout when silo is on serial console.  I need to enter
linux myself.

#rpm -q silo
silo-0.9.5-2

#cat /etc/silo.conf
partition=1
timeout=50
root=/dev/sda1
read-only
default=linux

image=/boot/vmlinuz-2.2.12-42
        label=linux

Comment 1 Jakub Jelinek 2004-10-02 18:40:05 UTC
SPARC ports are long time discontinued, sorry.


Note You need to log in before you can comment on or make changes to this bug.